/* iCal backup file name format. Colons turn into slashes. */
"iCal %m:%d:%Y" = "iCal %Y:%m:%d";

/* --- Tiger required alert --- */

/* alert title */
"Mac OS X 10.4 Required" = "Mac OS X 10.4 が必要です";

/* alert body */
"Mac OS X 10.4 or greater is required." = "動作には Mac OS X 10.4 以降が必要です。";

/* quit button */
"Quit" = "終了";

/* more info button */
"More Info..." = "詳細情報…";

/* --- Password dialog --- */

/* password dialog prompt */
"Please enter a read & write password for the calendar %@." = "カレンダー %@ の読み／書きパスワードを入力してください。";

/* password dialog prompt */
"Please enter a read password or a read & write password for the calendar %@." = "カレンダー %@ の読み出しのみまたは読み／書きパスワードを入力してください。";

/* --- Not used --- */

/* title of error dialog */
/* "Duplicate Calendars" = "カレンダーの重複"; */

/* error description */
/* "The calendar \"%@\" is coming from two different sources: (%@) and (%@/%@). Ignoring the second one for now." = "カレンダー“%1$@”には 2 件の異なる照会先があります：（%2$@）と（%3$@/%4$@）。今回は 2 件目を無視します。"; */

/* ok button */
/* "OK" = "OK"; */

